gnome-core and yelp doesn't build


I can't build gnome-core 1.5.4 and yelp 0.1

Sytem Debian unstable i386

To be really sure I've removed all the 1.2-dev package.

If somebody can tell me what's wrong, I'll be very happy.

You can find the log here :


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]